@charset "UTF-8";

/* ------------------------------------------
      countdown
  ------------------------------------------ */
.count_area {
    width: 100%;
    color: #fff;
    background: #000;
}

.count_area.end {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    padding: 45px 0 40px;
}
@media only screen and (max-width: 760px) {
    .count_area.end {
        padding: 1.5rem 0;
    }
}
@media only screen and (max-width: 480px) {
    .count_area.end {
        padding: 1.1rem 0;
    }
}

.count_area.end .count_area_inner {
    display: none;
}

.count_area.end .count_area_inner_end {
    display: block;
}

.count_area .count_area_inner {
    width: 950px;
    margin: 0 auto;
    padding: 30px 0 20px;
}

@media only screen and (max-width: 768px) {
    .count_area .count_area_inner {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .count_area .count_area_inner {
        padding: 1.125rem 0;
    }
}

.count_area .count_area_inner::after {
    display: block;
    clear: both;
    content: "";
}

.count_area .count_txt {
    float: left;
    width: 260px;
    margin-top: 49px;
    padding-right: 20px;
    text-align: right;
    color: #fff !important;
}

@media only screen and (max-width: 768px) {
    .count_area .count_txt {
        width: 30%;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .count_area .count_txt {
        float: none;
        text-align: left;
        padding: 0 5px;
        margin-top: 0;
        width: 100%;
    }
}

.count_area .txt1 {
    font-size: 15px;
}

@media only screen and (max-width: 768px) {
    .count_area .txt1 {
        font-size: 14px;
    }
}

@media only screen and (max-width: 480px) {
    .count_area .txt1 {
        font-size: 0.75rem;
    }
}

.count_area .txt2 {
    font-size: 13px;
    position: relative;
    top: 4px;
    left: 7px;
}

@media only screen and (max-width: 480px) {
    .count_area .txt2 {
        font-size: 0.625rem;
        top: auto;
        left: auto;
    }
}

.count_area .count {
    font-size: 30px;
    float: left;
    width: 670px;
    letter-spacing: 0;
    color: #fff !important;
}

@media only screen and (max-width: 768px) {
    .count_area .count {
        width: 65%;
        font-size: 22px;
    }
}

@media only screen and (max-width: 480px) {
    .count_area .count {
        float: none;
        margin-top: 0.625rem;
        width: 100%;
        text-align: center;
        font-size: 1rem;
    }
}

.count_area .count .num_wrap {
    margin: 0 5px 0 10px;
}

.count_area .count .num {
    font-size: 70px;
    line-height: 85px;
    display: inline-block;
    width: 67px;
    height: 85px;
    margin: 0 3px;
    text-align: center;
    vertical-align: bottom;
    color: #333;
    border-radius: 5px;
    background: #eee;
}

@media only screen and (max-width: 768px) {
    .count_area .count .num {
        width: 40px;
        height: 60px;
        font-size: 50px;
        line-height: 60px;
    }
}

@media only screen and (max-width: 480px) {
    .count_area .count .num {
        margin: 0 1px;
        width: 1rem;
        height: 2rem;
        font-size: 1.5rem;
        line-height: 2rem;
    }
}

.count_area .count_area_inner_end {
    display: none;
}

.count_area_inner_end .end_txt {
    width: 950px;
    margin: 0 auto;
    color: #fff !important;
    font-size: 18px;
    line-height: 1.5em;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .count_area_inner_end .end_txt {
        width: 100%;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}

@media only screen and (max-width: 480px) {
    .count_area_inner_end .end_txt {
        font-size: 0.75rem;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}

.count_area_inner_end .end_txt a {
    color: #fcff00;
}

.count_area_inner_end .end_txt a:hover {
    color: #feffa3;
}

.count_area_inner_b {
    text-align: center;
}

.count_area_inner_b .count {
    float: none;
    width: auto;
}

.lead__txt--count {
    margin-bottom: 5px;
    text-align: center;
    font-size: 20px;
}

@media only screen and (max-width: 480px) {
    .lead__txt--count {
        font-size: 0.875rem;
    }
}

.lead__txt--count span {
    color: #fcff00;
}